BODY{BACKGROUND:#fff;TEXT-ALIGN:center}
BODY{FONT:12px/1.6em Helvetica, Arial, sans-serif;COLOR:#000}
TD{FONT:12px/1.6em Helvetica, Arial, sans-serif;COLOR:#000}
INPUT{FONT:12px/1.6em Helvetica, Arial, sans-serif;COLOR:#000}
TEXTAREA{FONT:12px/1.6em Helvetica, Arial, sans-serif;COLOR:#000}
SELECT{FONT:12px/1.6em Helvetica, Arial, sans-serif;COLOR:#000}
BUTTON{FONT:12px/1.6em Helvetica, Arial, sans-serif;COLOR:#000}
BODY{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px}
UL{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px}
DL{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px}
DD{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px}
P{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px}
H1{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px}
H2{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px}
H3{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px}
H4{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px}
H5{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px}
H6{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px}
FORM{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px}
FIELDSET{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px}
H1{FONT-SIZE:1em}
H2{FONT-SIZE:1em}
H3{FONT-SIZE:1em}
H4{FONT-SIZE:1em}
H5{FONT-SIZE:1em}
H6{FONT-SIZE:1em}
#menu LI{LIST-STYLE-TYPE:none}
.popupmenu_popup LI{LIST-STYLE-TYPE:none}
#announcement LI{LIST-STYLE-TYPE:none}
.portalbox LI{LIST-STYLE-TYPE:none}
.tabs LI{LIST-STYLE-TYPE:none}
.postmessage FIELDSET LI{LIST-STYLE-TYPE:none}
.side LI{LIST-STYLE-TYPE:none}
.formbox LI{LIST-STYLE-TYPE:none}
.notice LI{LIST-STYLE-TYPE:none}
A{COLOR:#000;TEXT-DECORATION:none}
A:hover{TEXT-DECORATION:underline}
A IMG{BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
EM{FONT-WEIGHT:normal;FONT-STYLE:normal}
CITE{FONT-WEIGHT:normal;FONT-STYLE:normal}
STRONG{FONT-WEIGHT:normal;FONT-STYLE:normal}
TH{FONT-WEIGHT:normal;FONT-STYLE:normal}
TABLE{BORDER-COLLAPSE:collapse;empty-cells:show}
.wrap{MARGIN:0px auto;WIDTH:950px;TEXT-ALIGN:left}
.notice{BORDER-RIGHT:#ededce 1px solid;PADDING-RIGHT:1em;BORDER-TOP:#ededce 1px solid;PADDING-LEFT:3em;FONT-SIZE:14px;BACKGROUND:url(/images/default/notice.gif) #fffff2 no-repeat 1em 0.7em;MARGIN-BOTTOM:10px;PADDING-BOTTOM:0.3em;BORDER-LEFT:#ededce 1px solid;COLOR:#090;PADDING-TOP:0.5em;BORDER-BOTTOM:#ededce 1px solid}
.message{MARGIN:3em 10em 5em}
.message H1{BORDER-RIGHT:#fff 1px solid;BORDER-TOP:#fff 1px solid;PADDING-LEFT:1em;BACKGROUND:url(/images/default/portalbox_bg.gif) #fff repeat-x 0px 0px;MARGIN-BOTTOM:1em;BORDER-LEFT:#fff 1px solid;LINE-HEIGHT:26px;BORDER-BOTTOM:#cad9ea 1px solid}
.message P{MARGIN:1.5em 1em}
.message A{COLOR:#069}
#header{OVERFLOW:hidden;WIDTH:100%}
#header H2{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:left;PADDING-BOTTOM:5px;PADDING-TOP:5px}
#footer{PADDING-RIGHT:0px;BORDER-TOP:#9db3c5 1px solid;PADDING-LEFT:0px;BACKGROUND:#f5fafe;PADDING-BOTTOM:12px;COLOR:#666;PADDING-TOP:12px}
#footlinks{MARGIN-TOP:-3px;FLOAT:right;TEXT-ALIGN:right}
#footer IMG{FLOAT:left;MARGIN:0px 10px 0px 0px}
#copyright{FONT:0.83em/1.5em Verdana, Arial, Helvetica, sans-serif}
#debuginfo{FONT:0.83em/1.5em Verdana, Arial, Helvetica, sans-serif}
#copyright STRONG{FONT-WEIGHT:bold}
#copyright EM{FONT-WEIGHT:bold}
#copyright STRONG A{COLOR:#0954a6}
#copyright EM{COLOR:#ff9d25}
#debuginfo{COLOR:#999}
.scrolltop{CURSOR:pointer}
#menu{BORDER-RIGHT:#cad9ea 1px solid;BORDER-TOP:#cad9ea 1px solid;BACKGROUND:url(/images/default/menu_bg.gif) #fff repeat-x;BORDER-LEFT:#cad9ea 1px solid;BORDER-BOTTOM:#cad9ea 1px solid;HEIGHT:31px}
#menu UL{BORDER-RIGHT:#fff 1px solid;PADDING-RIGHT:10px;PADDING-LEFT:10px;FLOAT:right;PADDING-BOTTOM:0px;PADDING-TOP:4px}
#menu LI{FLOAT:left}
#menu LI A{PADDING-RIGHT:8px;PADDING-LEFT:8px;BACKGROUND:url(/images/default/menu_itemline.gif) no-repeat 0px 6px;FLOAT:left;PADDING-BOTTOM:3px;COLOR:#333;PADDING-TOP:4px;TEXT-DECORATION:none}
#menu LI.hover{BORDER-RIGHT:#cad9ea 1px solid;BORDER-TOP:#cad9ea 1px solid;BORDER-LEFT:#cad9ea 1px solid;BORDER-BOTTOM:#fff 1px solid;BACKGROUND-COLOR:#fff}
#menu LI.current{BORDER-RIGHT:#cad9ea 1px solid;BORDER-TOP:#cad9ea 1px solid;BORDER-LEFT:#cad9ea 1px solid;BORDER-BOTTOM:#fff 1px solid;BACKGROUND-COLOR:#fff}
#menu LI.current{FONT-WEIGHT:bold}
#menu LI.hover A{PADDING-RIGHT:7px;PADDING-LEFT:7px;BACKGROUND-IMAGE:none;PADDING-BOTTOM:3px;PADDING-TOP:3px}
#menu LI.current A{PADDING-RIGHT:7px;PADDING-LEFT:7px;BACKGROUND-IMAGE:none;PADDING-BOTTOM:3px;PADDING-TOP:4px}
#menu CITE A{FONT-WEIGHT:bold;BACKGROUND-IMAGE:none}
.frameswitch{PADDING-LEFT:10px;FLOAT:left;BORDER-LEFT:#fff 1px solid;LINE-HEIGHT:30px;HEIGHT:30px}
#menu A.frameoff{PADDING-LEFT:16px;BACKGROUND:no-repeat 0px 50%;FLOAT:left;MARGIN-LEFT:0px;BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
#menu A.frameon{PADDING-LEFT:16px;BACKGROUND:no-repeat 0px 50%;FLOAT:left;MARGIN-LEFT:0px;BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
#menu A.frameoff{BACKGROUND-IMAGE:url(/images/default/frame_off.gif)}
#menu A.frameon{BACKGROUND-IMAGE:url(/images/default/frame_on.gif)}
#foruminfo{MARGIN:10px 0px;OVERFLOW:hidden;WIDTH:100%;COLOR:#666}
#userinfo{PADDING-LEFT:5px;FLOAT:left}
#foruminfo #nav{PADDING-LEFT:5px;FLOAT:left}
#forumstats{PADDING-RIGHT:5px;FLOAT:right;TEXT-ALIGN:right}
#headsearch{PADDING-RIGHT:5px;FLOAT:right;TEXT-ALIGN:right}
#foruminfo P{MARGIN:0px}
#foruminfo A{COLOR:#069}
#foruminfo EM{COLOR:#000}
#foruminfo CITE{FONT-WEIGHT:bold}
#foruminfo STRONG A{FONT-WEIGHT:bold;COLOR:#000}
#nav{MARGIN:10px 5px}
#foruminfo #nav{MARGIN:0px}
#userinfo #nav{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:none;PADDING-BOTTOM:0px;PADDING-TOP:0px}
#nav A{FONT-WEIGHT:bold;COLOR:#069}
.portalbox{BACKGROUND:#cad9ea;MARGIN-BOTTOM:10px;WIDTH:100%;BORDER-COLLAPSE:separate}
.portalbox TD{BORDER-RIGHT:#fff 1px solid;PADDING-RIGHT:10px;BORDER-TOP:#fff 1px solid;PADDING-LEFT:10px;BACKGROUND:url(/images/default/portalbox_bg.gif) #fff repeat-x 0px 0px;PADDING-BOTTOM:10px;VERTICAL-ALIGN:top;BORDER-LEFT:#fff 1px solid;PADDING-TOP:10px;BORDER-BOTTOM:#fff 1px solid}
.portalbox H3{FONT-SIZE:1em;MARGIN:0px 0px 5px;WHITE-SPACE:nowrap}
.portalbox STRONG{MARGIN-TOP:4px;FONT-WEIGHT:bold}
.portalbox EM{COLOR:#999}
.portalbox EM A{COLOR:#999}
.portalbox CITE A{COLOR:#069}
.headactions{PADDING-RIGHT:10px;PADDING-LEFT:0px;FLOAT:right;PADDING-BOTTOM:0px;LINE-HEIGHT:1em;PADDING-TOP:10px}
.headactions IMG{PADDING-RIGHT:5px;PADDING-LEFT:5px;PADDING-BOTTOM:0px;VERTICAL-ALIGN:middle;CURSOR:pointer;PADDING-TOP:0px}
.mainbox .headactions{COLOR:#fff}
.mainbox .headactions A{PADDING-RIGHT:10px;BACKGROUND:COLOR:#fff;MARGIN-RIGHT:8px}
.mainbox .headactions SPAN{PADDING-RIGHT:10px;BACKGROUND:COLOR:#fff;MARGIN-RIGHT:8px}
.mainbox .headactions STRONG{PADDING-RIGHT:10px;BACKGROUND:COLOR:#fff;MARGIN-RIGHT:8px}
.mainbox .headactions STRONG{FONT-WEIGHT:bold;BACKGROUND-IMAGE:url(/images/default/arrow_left.gif)}
.pages_btns{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:8px;OVERFLOW:hidden;WIDTH:100%;PADDING-TOP:0px}
.postbtn{FLOAT:right}
.replybtn{FLOAT:right}
.postbtn{MARGIN-LEFT:10px;CURSOR:pointer}
.pages_btns .pages EM{LINE-HEIGHT:26px}
.pages{BORDER-RIGHT:#cad9ea 1px solid;BORDER-TOP:#cad9ea 1px solid;BACKGROUND:#f7f7f7;FLOAT:left;OVERFLOW:hidden;BORDER-LEFT:#cad9ea 1px solid;COLOR:#999;LINE-HEIGHT:26px;BORDER-BOTTOM:#cad9ea 1px solid;HEIGHT:24px}
.threadflow{BORDER-RIGHT:#cad9ea 1px solid;BORDER-TOP:#cad9ea 1px solid;BACKGROUND:#f7f7f7;FLOAT:left;OVERFLOW:hidden;BORDER-LEFT:#cad9ea 1px solid;COLOR:#999;LINE-HEIGHT:26px;BORDER-BOTTOM:#cad9ea 1px solid;HEIGHT:24px}
.pages A{PADDING-RIGHT:8px;PADDING-LEFT:8px;FLOAT:left;PADDING-BOTTOM:0px;LINE-HEIGHT:26px;PADDING-TOP:0px}
.pages STRONG{PADDING-RIGHT:8px;PADDING-LEFT:8px;FLOAT:left;PADDING-BOTTOM:0px;LINE-HEIGHT:26px;PADDING-TOP:0px}
.pages EM{PADDING-RIGHT:8px;PADDING-LEFT:8px;FLOAT:left;PADDING-BOTTOM:0px;LINE-HEIGHT:26px;PADDING-TOP:0px}
.pages KBD{PADDING-RIGHT:8px;PADDING-LEFT:8px;FLOAT:left;PADDING-BOTTOM:0px;LINE-HEIGHT:26px;PADDING-TOP:0px}
#multipage .pages EM{PADDING-RIGHT:8px;PADDING-LEFT:8px;FLOAT:left;PADDING-BOTTOM:0px;LINE-HEIGHT:26px;PADDING-TOP:0px}
.pages A:hover{BACKGROUND-COLOR:#fff}
.pages STRONG{FONT-WEIGHT:bold;BACKGROUND:#cad9ea;COLOR:#090}
.pages A.prev{LINE-HEIGHT:24px;FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif}
.pages A.next{LINE-HEIGHT:24px;FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif}
.pages A.next{PADDING-RIGHT:15px;PADDING-LEFT:15px;PADDING-BOTTOM:0px;PADDING-TOP:0px}
.pages KBD{MARGIN:0px;BORDER-LEFT:#cad9ea 1px solid}
* HTML .pages KBD{PADDING-RIGHT:8px;PADDING-LEFT:8px;PADDING-BOTTOM:1px;PADDING-TOP:1px}
.pages KBD INPUT{BORDER-RIGHT:#cad9ea 1px solid;PADDING-RIGHT:2px;BORDER-TOP:#cad9ea 1px solid;PADDING-LEFT:2px;PADDING-BOTTOM:0px;MARGIN:1px 4px 0px 3px;BORDER-LEFT:#cad9ea 1px solid;PADDING-TOP:0px;BORDER-BOTTOM:#cad9ea 1px solid;HEIGHT:17px}
.pages KBD > INPUT{MARGIN-BOTTOM:2px}
.threadflow{PADDING-RIGHT:5px;PADDING-LEFT:5px;PADDING-BOTTOM:0px;MARGIN-RIGHT:5px;PADDING-TOP:0px}
.tabs{BORDER-TOP:#fff 1px solid;BACKGROUND:#f5fafe;MARGIN-BOTTOM:15px;PADDING-BOTTOM:26px;BORDER-BOTTOM:#cad9ea 1px solid}
.tabs LI{BORDER-RIGHT:#cad9ea 1px solid;FLOAT:left;LINE-HEIGHT:25px}
.tabs LI.current{FONT-WEIGHT:bold;BACKGROUND:#fff;HEIGHT:27px}
.tabs LI A{PADDING-RIGHT:10px;PADDING-LEFT:10px;FLOAT:left;PADDING-BOTTOM:0px;PADDING-TOP:0px}
#headfilter{BORDER-RIGHT:#9db3c5 1px solid;BORDER-TOP:#9db3c5 1px solid;BORDER-LEFT:#9db3c5 1px solid;BORDER-BOTTOM:#9db3c5 0px solid}
#headfilter .tabs{MARGIN-BOTTOM:0px;BORDER-BOTTOM-COLOR:#fff}
#footfilter{PADDING-RIGHT:10px;PADDING-LEFT:10px;BORDER-LEFT-COLOR:#e8e8e8;BACKGROUND:#f7f7f7;BORDER-BOTTOM-COLOR:#e8e8e8;PADDING-BOTTOM:10px;BORDER-TOP-COLOR:#e8e8e8;LINE-HEIGHT:24px;PADDING-TOP:10px;FONT-FAMILY:Simsun, "Times New Roman";HEIGHT:24px;BORDER-RIGHT-COLOR:#e8e8e8}
#footfilter FORM{FLOAT:right}
#footfilter *{VERTICAL-ALIGN:middle}
.legend{BORDER-RIGHT:#cad9ea 1px solid;PADDING-RIGHT:10px;BORDER-TOP:#cad9ea 1px solid;PADDING-LEFT:10px;BACKGROUND:#ffffff;PADDING-BOTTOM:10px;MARGIN:10px auto;BORDER-LEFT:#cad9ea 1px solid;WIDTH:500px;LINE-HEIGHT:35px;PADDING-TOP:10px;BORDER-BOTTOM:#cad9ea 1px solid;TEXT-ALIGN:center}
.legend LABEL{PADDING-RIGHT:20px;PADDING-LEFT:20px;PADDING-BOTTOM:0px;PADDING-TOP:0px}
.legend IMG{VERTICAL-ALIGN:middle;MARGIN-RIGHT:10px}
#forumlinks{}
#forumlinks TD{PADDING-RIGHT:5px;PADDING-LEFT:55px;BACKGROUND:url(/images/default/forumlink.gif) no-repeat 18px 50%;PADDING-BOTTOM:5px;COLOR:#999;PADDING-TOP:5px}
#forumlinks .forumlink_logo{FLOAT:right}
#online{}
#online H4{FONT-WEIGHT:normal;COLOR:#666}
#online H4 STRONG{FONT-WEIGHT:bold}
#online DL{PADDING-RIGHT:5px;PADDING-LEFT:55px;PADDING-BOTTOM:5px;PADDING-TOP:5px}
#onlinelist{BORDER-TOP:#e8e8e8 1px solid;BACKGROUND:url(/images/default/online.gif) no-repeat 10px 10px}
#online DT{PADDING-RIGHT:5px;PADDING-LEFT:5px;PADDING-BOTTOM:5px;PADDING-TOP:5px}
#online DT IMG{MARGIN-BOTTOM:-3px}
#online DD{BORDER-TOP:#e8e8e8 1px solid}
#seccode{CURSOR:pointer}
#menu A.notabs{BACKGROUND:none transparent scroll repeat 0% 0%}
.headactions A.notabs{PADDING-RIGHT:0px;BACKGROUND:none transparent scroll repeat 0% 0%;MARGIN-RIGHT:0px}
.absmiddle{VERTICAL-ALIGN:middle}
.mainbox{BORDER-RIGHT:#9db3c5 1px solid;PADDING-RIGHT:1px;BORDER-TOP:#9db3c5 1px solid;PADDING-LEFT:1px;BACKGROUND:#fff;MARGIN-BOTTOM:10px;PADDING-BOTTOM:1px;BORDER-LEFT:#9db3c5 1px solid;PADDING-TOP:1px;BORDER-BOTTOM:#9db3c5 1px solid}
.mainbox H1{PADDING-LEFT:1em;BACKGROUND:url(/images/default/header_bg.gif) #2f589c repeat-x 0px 0px;COLOR:#fff;LINE-HEIGHT:31px}
.mainbox H3{PADDING-LEFT:1em;BACKGROUND:url(/images/default/header_bg.gif) #2f589c repeat-x 0px 0px;COLOR:#fff;LINE-HEIGHT:31px}
.mainbox H6{PADDING-LEFT:1em;BACKGROUND:url(/images/default/header_bg.gif) #2f589c repeat-x 0px 0px;COLOR:#fff;LINE-HEIGHT:31px}
.mainbox H1 A{COLOR:#fff}
.mainbox H3 A{COLOR:#fff}
.mainbox TABLE{WIDTH:100%}
.forumlist TABLE{BORDER-COLLAPSE:separate}
.threadlist TABLE{BORDER-COLLAPSE:separate}
.mainbox THEAD TH{PADDING-RIGHT:5px;PADDING-LEFT:5px;BACKGROUND:#e8f3fd;PADDING-BOTTOM:2px;COLOR:#666;LINE-HEIGHT:22px;PADDING-TOP:2px}
.mainbox THEAD TD{PADDING-RIGHT:5px;PADDING-LEFT:5px;BACKGROUND:#e8f3fd;PADDING-BOTTOM:2px;COLOR:#666;LINE-HEIGHT:22px;PADDING-TOP:2px}
.mainbox THEAD.category TH{BACKGROUND:#e8f3fd}
.mainbox THEAD.category TD{BACKGROUND:#e8f3fd}
.mainbox THEAD.separation TH{BORDER-TOP:#cad9ea 1px solid}
.mainbox THEAD.separation TD{BORDER-TOP:#cad9ea 1px solid}
.mainbox TBODY TH{PADDING-RIGHT:5px;BORDER-TOP:#cad9ea 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:5px;PADDING-TOP:5px}
.mainbox TBODY TD{PADDING-RIGHT:5px;BORDER-TOP:#cad9ea 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:5px;PADDING-TOP:5px}
.mainbox TBODY CITE{LINE-HEIGHT:1.3em}
.mainbox TBODY EM{LINE-HEIGHT:1.3em}
.forumlist TBODY STRONG{COLOR:#090}
.threadlist TBODY STRONG{COLOR:#090}
.formbox TBODY STRONG{COLOR:#090}
.footoperation{PADDING-RIGHT:5px;BORDER-TOP:#cad9ea 1px solid;PADDING-LEFT:5px;BACKGROUND:#e8f3fd;PADDING-BOTTOM:5px;PADDING-TOP:5px}
.threadlist .footoperation{PADDING-LEFT:61px}
.footoperation *{VERTICAL-ALIGN:middle}
.footoperation LABEL{CURSOR:pointer;MARGIN-RIGHT:1em}
.footoperation BUTTON{BORDER-RIGHT:#cad9ea 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#cad9ea 1px solid;DISPLAY:inline;PADDING-LEFT:5px;BACKGROUND:#fff;PADDING-BOTTOM:2px;MARGIN-LEFT:2px;OVERFLOW:visible;BORDER-LEFT:#cad9ea 1px solid;WIDTH:0px;CURSOR:pointer;COLOR:#069;LINE-HEIGHT:1em;PADDING-TOP:3px;BORDER-BOTTOM:#cad9ea 1px solid}
.footoperation > BUTTON{WIDTH:auto}
.forumlist TBODY TH{PADDING-RIGHT:5px;PADDING-LEFT:5px;PADDING-BOTTOM:1px;COLOR:#666;PADDING-TOP:1px;BORDER-BOTTOM:#fff 1px solid;BACKGROUND-COLOR:#ffffff}
.forumlist TBODY TD{PADDING-RIGHT:5px;PADDING-LEFT:5px;PADDING-BOTTOM:1px;COLOR:#666;PADDING-TOP:1px;BORDER-BOTTOM:#fff 1px solid;BACKGROUND-COLOR:#ffffff}
.threadlist TBODY TH{PADDING-RIGHT:5px;PADDING-LEFT:5px;PADDING-BOTTOM:1px;COLOR:#666;PADDING-TOP:1px;BORDER-BOTTOM:#fff 1px solid;BACKGROUND-COLOR:#ffffff}
.threadlist TBODY TD{PADDING-RIGHT:5px;PADDING-LEFT:5px;PADDING-BOTTOM:1px;COLOR:#666;PADDING-TOP:1px;BORDER-BOTTOM:#fff 1px solid;BACKGROUND-COLOR:#ffffff}
.forumlist TBODY TH{HEIGHT:40px}
.forumlist TH{TEXT-ALIGN:left}
.threadlist TH{TEXT-ALIGN:left}
.forumlist TH{PADDING-LEFT:55px! important}
.forumlist H2 EM{COLOR:#069}
.forumlist TBODY TH{BACKGROUND-POSITION:13px 50%;BACKGROUND-IMAGE:url(/images/default/forum.gif);BACKGROUND-REPEAT:no-repeat}
.forumlist TBODY TH.new{BACKGROUND-IMAGE:url(/images/default/forum_new.gif)}
.forumlist TBODY TH.fod{PADDING-LEFT:15px! important;BACKGROUND:none transparent scroll repeat 0% 0%}
.moderators A{COLOR:#069}
.moderators A STRONG{FONT-WEIGHT:bold;COLOR:#069}
.threadlist TH LABEL{FLOAT:right}
.threadlist TH A.new{FONT-SIZE:9px;TEXT-TRANSFORM:uppercase;COLOR:#090;WHITE-SPACE:nowrap}
.threadlist TH INPUT{FLOAT:left;MARGIN-RIGHT:5px}
.threadlist TH EM{COLOR:#999}
.threadlist TH EM A{COLOR:#999}
.threadlist TH IMG.icon{FLOAT:left;MARGIN-LEFT:-22px}
.threadlist TH IMG.attach{MARGIN-BOTTOM:-3px}
.threadlist TH IMG.icon{MARGIN-BOTTOM:-3px}
.threadlist .target{DISPLAY:block;FLOAT:left;MARGIN-LEFT:-28px;OVERFLOW:hidden;WIDTH:20px;TEXT-INDENT:-9999px;HEIGHT:20px}
* HTML .threadlist .target{MARGIN-LEFT:-14px;MARGIN-RIGHT:5px}
.forumlist TBODY TR:hover TH{BACKGROUND-COLOR:#f5fafe}
.forumlist TBODY TR:hover TD{BACKGROUND-COLOR:#f5fafe}
.threadlist TBODY TR:hover TH{BACKGROUND-COLOR:#f5fafe}
.threadlist TBODY TR:hover TD{BACKGROUND-COLOR:#f5fafe}
.forumlist TD.lastpost{WIDTH:260px}
.threadlist TD.folder{WIDTH:30px;TEXT-ALIGN:center}
.threadlist TD.icon{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:3px;WIDTH:16px;PADDING-TOP:3px;TEXT-ALIGN:center}
.threadlist TD.author{WIDTH:120px}
.threadlist TD.lastpost{PADDING-RIGHT:15px;WIDTH:120px;TEXT-ALIGN:right}
.threadlist TD.lastpost CITE A{COLOR:#999}
.forumlist CITE{DISPLAY:block}
.threadlist CITE{DISPLAY:block}
.threadlist TD.author EM{FONT-SIZE:0.83em}
.threadlist TD.lastpost EM{FONT-SIZE:0.83em}
.quickmanage LABEL.highlight{MARGIN:3px 18px 3px 0px;WIDTH:40px}
#updatecircles TH{BACKGROUND-IMAGE:none}
.viewthread{PADDING-BOTTOM:1px}
.viewthread TABLE{TABLE-LAYOUT:fixed}
#pmprompt TABLE{TABLE-LAYOUT:fixed}
#forumlinks{TABLE-LAYOUT:fixed}
#pmlist{TABLE-LAYOUT:fixed}
#specialpost{TABLE-LAYOUT:fixed}
#newpost{TABLE-LAYOUT:fixed}
#editpost{TABLE-LAYOUT:fixed}
.viewthread INS{DISPLAY:block;BACKGROUND:#f7f7f7;MARGIN-BOTTOM:1px;LINE-HEIGHT:26px;BORDER-BOTTOM:#cad9ea 1px solid;TEXT-ALIGN:center;TEXT-DECORATION:none}
.mainbox INS{DISPLAY:block;BACKGROUND:#f7f7f7;MARGIN-BOTTOM:1px;LINE-HEIGHT:26px;BORDER-BOTTOM:#cad9ea 1px solid;TEXT-ALIGN:center;TEXT-DECORATION:none}
INS.logininfo{PADDING-RIGHT:5px;PADDING-LEFT:5px;BACKGROUND:#e8f3fd;PADDING-BOTTOM:2px;COLOR:#666;BORDER-TOP-STYLE:none;LINE-HEIGHT:22px;PADDING-TOP:2px;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;TEXT-ALIGN:left;BORDER-BOTTOM-STYLE:none}
.viewthread INS{COLOR:#090}
.viewthread INS A{COLOR:#090}
.viewthread TD.postcontent{PADDING-RIGHT:1px;PADDING-LEFT:1px;BACKGROUND:#fff;PADDING-BOTTOM:0px;VERTICAL-ALIGN:top;OVERFLOW:hidden;BORDER-TOP-STYLE:none;PADDING-TOP:0px;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
.viewthread TD.postauthor{PADDING-RIGHT:1px;PADDING-LEFT:1px;BACKGROUND:#fff;PADDING-BOTTOM:0px;VERTICAL-ALIGN:top;OVERFLOW:hidden;BORDER-TOP-STYLE:none;PADDING-TOP:0px;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
.postinfo{PADDING-RIGHT:5px;PADDING-LEFT:5px;PADDING-BOTTOM:0px;OVERFLOW:hidden;COLOR:#666;LINE-HEIGHT:26px;PADDING-TOP:0px;BORDER-BOTTOM:#cad9ea 1px solid;HEIGHT:26px}
.postinfo STRONG{PADDING-RIGHT:3px;PADDING-LEFT:3px;FLOAT:right;PADDING-BOTTOM:0px;CURSOR:pointer;COLOR:#069;LINE-HEIGHT:26px! important;PADDING-TOP:0px}
.postinfo EM{PADDING-RIGHT:3px;PADDING-LEFT:3px;FLOAT:right;PADDING-BOTTOM:0px;CURSOR:pointer;COLOR:#069;LINE-HEIGHT:26px! important;PADDING-TOP:0px}
.postinfo STRONG{FONT-WEIGHT:bold;MARGIN-LEFT:5px;COLOR:#090}
* HTML .postinfo STRONG{MARGIN-TOP:-2px}
.postinfo STRONG SUP{FONT-WEIGHT:normal;MARGIN-LEFT:1px;COLOR:#999}
.postinfo A{COLOR:#069}
.postinfo LABEL{CURSOR:pointer;COLOR:#090}
.postmessage{PADDING-RIGHT:10px;PADDING-LEFT:10px;OVERFLOW-X:hidden;PADDING-BOTTOM:10px;PADDING-TOP:10px}
.postmessage *{LINE-HEIGHT:normal}
.pmmessage *{LINE-HEIGHT:normal}
.register *{LINE-HEIGHT:normal}
.defaultpost{MIN-HEIGHT:260px! important;HEIGHT:auto! important}
.postmessage H2{FONT-SIZE:1.17em;MARGIN-BOTTOM:0.5em}
.t_msgfont{FONT-SIZE:13px;LINE-HEIGHT:1.6em}
.t_msgfont TD{FONT-SIZE:13px;LINE-HEIGHT:1.6em}
.t_smallfont{FONT-SIZE:12px;LINE-HEIGHT:1.6em}
.t_smallfont TD{FONT-SIZE:12px;LINE-HEIGHT:1.6em}
.t_bigfont{FONT-SIZE:15px;LINE-HEIGHT:1.6em}
.t_bigfont TD{FONT-SIZE:15px;LINE-HEIGHT:1.6em}
.t_msgfont *{LINE-HEIGHT:normal}
.t_smallfont *{LINE-HEIGHT:normal}
.t_bigfont *{LINE-HEIGHT:normal}
.t_msgfont A{COLOR:#069}
.t_smallfont A{COLOR:#069}
.t_bigfont A{COLOR:#069}
.postratings{FLOAT:right}
.signatures{BACKGROUND:url(/images/default/sigline.gif) no-repeat 0px 0px;MARGIN:10px;OVERFLOW:hidden;COLOR:#666;MAX-HEIGHT:100px;LINE-HEIGHT:1.6em;PADDING-TOP:20px;}
.signatures *{LINE-HEIGHT:normal}
.signatures STRONG{FONT-WEIGHT:bold}
.postactions{PADDING-RIGHT:10px;BORDER-TOP:#e8e8e8 1px solid;PADDING-LEFT:10px;BACKGROUND:#f7f7f7;PADDING-BOTTOM:0px;LINE-HEIGHT:30px;PADDING-TOP:0px;HEIGHT:30px}
.postactions STRONG{CURSOR:pointer}
.postactions INPUT{FLOAT:right;MARGIN:5px 0px 0px 5px}
.postactions P{FLOAT:right}
.postmessage .box{BORDER-TOP-WIDTH:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;MARGIN:5px 0px;BORDER-RIGHT-WIDTH:0px}
.postmessage .typeoption{WIDTH:500px}
.postmessage .box TBODY TH{BORDER-TOP-COLOR:#e8e8e8}
.postmessage .box TBODY TD{BORDER-TOP-COLOR:#e8e8e8}
.postmessage FIELDSET{BORDER-RIGHT:#cad9ea 1px solid;PADDING-RIGHT:10px;BORDER-TOP:#cad9ea 1px solid;MARGIN-TOP:2em;PADDING-LEFT:10px;FONT-SIZE:12px;PADDING-BOTTOM:10px;BORDER-LEFT:#cad9ea 1px solid;WIDTH:500px;PADDING-TOP:10px;BORDER-BOTTOM:#cad9ea 1px solid}
.postmessage FIELDSET LI{COLOR:#999;LINE-HEIGHT:1.6em}
.postmessage FIELDSET LI CITE{MARGIN:auto 10px}
.postmessage FIELDSET LI EM{MARGIN:auto 10px}
.t_msgfont LI{MARGIN-LEFT:2em}
.t_bigfont LI{MARGIN-LEFT:2em}
.t_smallfont LI{MARGIN-LEFT:2em}
.faq LI{MARGIN-LEFT:2em}
.postattachlist{MARGIN-TOP:2em;FONT-SIZE:12px;WIDTH:500px}
.quote{BORDER-RIGHT:#cad9ea 1px solid;BORDER-TOP:#cad9ea 4px solid;FONT-SIZE:12px;BACKGROUND:url(/images/default/portalbox_bg.gif) #fff repeat-x 0px 0px;MARGIN:10px 20px;OVERFLOW:hidden;BORDER-LEFT:#cad9ea 1px solid;BORDER-BOTTOM:#cad9ea 1px solid}
.quote H5{BORDER-RIGHT:#fff 1px solid;BORDER-TOP:#fff 1px solid;PADDING-LEFT:5px;BORDER-LEFT:#fff 1px solid;COLOR:#666;LINE-HEIGHT:26px;BORDER-BOTTOM:#cad9ea 1px solid}
.quote BLOCKQUOTE{MARGIN:1em 1em 1em 3em;LINE-HEIGHT:1.6em}
P.posttags{MARGIN:2em 0em 0.5em}
P.posttags A{FONT-WEIGHT:bold;COLOR:#f00}
.footoperation SPAN.posttags A{FONT-WEIGHT:bold;COLOR:#f00}
P.posttags .postkeywords A{COLOR:#090}
.postmessage STRONG{FONT-WEIGHT:bold}
.postmessage EM{COLOR:#666}
.postmessage SPAN.t_tag{CURSOR:pointer;BORDER-BOTTOM:#f00 1px solid;WHITE-SPACE:nowrap}
.mainbox TD.postauthor{PADDING-RIGHT:5px;PADDING-LEFT:5px;BACKGROUND:#f5fafe;PADDING-BOTTOM:5px;OVERFLOW:hidden;WIDTH:180px;PADDING-TOP:5px}
.postauthor CITE{DISPLAY:block;FONT-WEIGHT:bold;MARGIN-BOTTOM:5px;OVERFLOW:hidden;BORDER-BOTTOM:#cad9ea 1px solid;HEIGHT:21px}
.postauthor CITE LABEL A{PADDING-RIGHT:3px;PADDING-LEFT:3px;FLOAT:right;PADDING-BOTTOM:3px;PADDING-TOP:3px}
DIV.avatar{MARGIN:5px;OVERFLOW:hidden;WIDTH:160px;TEXT-ALIGN:center}
.postauthor DT{FLOAT:left;COLOR:#666;MARGIN-RIGHT:0.5em}
.postauthor DD{LINE-HEIGHT:1.6em;HEIGHT:1.6em}
.postauthor DT{LINE-HEIGHT:1.6em;HEIGHT:1.6em}
.postauthor DD{OVERFLOW:hidden}
.postauthor P{MARGIN:0px 10px}
.postauthor P.customstatus{COLOR:#666}
.postauthor P EM{COLOR:#090}
.postauthor DT EM{COLOR:#090}
.postauthor UL{MARGIN:5px 10px;OVERFLOW:hidden;LINE-HEIGHT:1.6em}
.postauthor LI{BACKGROUND-POSITION:0px 50%;FLOAT:left;OVERFLOW:hidden;WIDTH:49.5%;TEXT-INDENT:22px;BACKGROUND-REPEAT:no-repeat;HEIGHT:1.6em}
.postauthor LI.pm{BACKGROUND-IMAGE:url(/images/default/buddy_sendpm.gif)}
.postauthor LI.buddy{BACKGROUND-IMAGE:url(/images/default/user_add.gif)}
.postauthor LI.space{BACKGROUND-IMAGE:url(/images/default/forumlink.gif)}
.postauthor LI.online{BACKGROUND-IMAGE:url(/images/default/user_online.gif);COLOR:#090}
.postauthor LI.offline{BACKGROUND-IMAGE:url(/images/default/user_offline.gif);COLOR:#666}
.postauthor LI.magic{BACKGROUND-IMAGE:url(/images/default/magic.gif)}
.postauthor DL.profile{MARGIN:5px 10px;PADDING-TOP:5px}
.postauthor DIV.bio{MARGIN:5px 10px;PADDING-TOP:5px}
.box{BORDER-RIGHT:#cad9ea 1px solid;PADDING-RIGHT:1px;BORDER-TOP:#cad9ea 1px solid;PADDING-LEFT:1px;BACKGROUND:#fff;MARGIN-BOTTOM:10px;PADDING-BOTTOM:1px;BORDER-LEFT:#cad9ea 1px solid;PADDING-TOP:1px;BORDER-BOTTOM:#cad9ea 1px solid}
.box H4{PADDING-RIGHT:10px;PADDING-LEFT:10px;BACKGROUND:url(/images/default/portalbox_bg.gif) #fff repeat-x 0px 0px;PADDING-BOTTOM:0px;LINE-HEIGHT:30px;PADDING-TOP:0px}
.box TABLE{WIDTH:100%}
.box TD{BORDER-TOP:#e8e8e8 1px solid}
.box .box LI{LIST-STYLE-TYPE:none}
.postattachlist H4{BORDER-TOP:#cad9ea 1px solid}
.tradethumblist H4{BORDER-TOP:#cad9ea 1px solid}
.pollpanel H4{BORDER-TOP:#cad9ea 1px solid}
.activitythread H4{BORDER-TOP:#cad9ea 1px solid}
.typeoption H4{BORDER-TOP:#cad9ea 1px solid}
TD.user{WIDTH:120px}
TD.nums{WIDTH:80px;TEXT-ALIGN:center}
TD.time{WIDTH:120px}
TD.selector{WIDTH:20px;TEXT-ALIGN:center}
.specialpost{BORDER-BOTTOM:#ffffff 4px solid;TEXT-ALIGN:right}
.specialpost .postinfo H2{PADDING-LEFT:8px;FONT-WEIGHT:normal;FONT-SIZE:0.83em;FLOAT:left}
.specialpost .postinfo H2 EM{}
.specialpost .postinfo{BORDER-LEFT-COLOR:#f5fafe;BORDER-BOTTOM-COLOR:#f5fafe;BORDER-TOP-COLOR:#f5fafe;HEIGHT:1.8em;BORDER-RIGHT-COLOR:#f5fafe}
.specialpost STRONG{BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
.specialpost .postinfo H2 A{FONT-SIZE:12px}
.specialpost .postmessage{MIN-HEIGHT:30px;BORDER-BOTTOM:#cad9ea 1px solid;TEXT-ALIGN:left}
* HTML .specialpost .postmessage{OVERFLOW:visible;HEIGHT:30px}
P.imicons{MARGIN:8px auto;WIDTH:160px}
#bestpost{BORDER-TOP:#cad9ea 1px solid;MARGIN-TOP:10px;PADDING-TOP:10px}
.activitythread .box TH{WIDTH:7em}
#activityjoin LABEL{PADDING-RIGHT:0px;PADDING-LEFT:0px;BACKGROUND:none transparent scroll repeat 0% 0%;FLOAT:none;PADDING-BOTTOM:0px;MARGIN:0px;BORDER-TOP-STYLE:none;PADDING-TOP:0px;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
.tradethumb{FLOAT:left}
.tradethumb{WIDTH:260px;TEXT-ALIGN:center}
.debatethread .optionbar DIV{FLOAT:none}
.payinfo DT{PADDING-RIGHT:0.5em;PADDING-LEFT:0.5em;FLOAT:left;PADDING-BOTTOM:0.5em;WIDTH:10em;PADDING-TOP:0.5em}
.container{OVERFLOW:hidden;WIDTH:100%}
.content{FLOAT:right;WIDTH:80%}
.content .mainbox{PADDING-BOTTOM:5px}
.content .footoperation{BORDER-TOP-STYLE:none;BORDER-BOTTOM:#cad9ea 1px solid}
.content .mainbox THEAD TH{BORDER-TOP-STYLE:none;BORDER-BOTTOM:#cad9ea 1px solid}
.content .mainbox THEAD TD{BORDER-TOP-STYLE:none;BORDER-BOTTOM:#cad9ea 1px solid}
.content .mainbox TBODY TH{BORDER-TOP-STYLE:none;BORDER-BOTTOM:#cad9ea 1px solid}
.content .mainbox TBODY TD{BORDER-TOP-STYLE:none;BORDER-BOTTOM:#cad9ea 1px solid}
.mysearch{MARGIN-TOP:-10px;DISPLAY:block;FLOAT:left;MARGIN-LEFT:10px}
.msgtabs{PADDING-RIGHT:5px;MARGIN-TOP:0.8em;PADDING-BOTTOM:23px;BORDER-BOTTOM:#cad9ea 1px solid}
.msgtabs STRONG{BORDER-RIGHT:#cad9ea 1px solid;PADDING-RIGHT:12px;BORDER-TOP:#cad9ea 1px solid;PADDING-LEFT:12px;FONT-WEIGHT:bold;BACKGROUND:#e8f3fd;FLOAT:right;PADDING-BOTTOM:0px;BORDER-LEFT:#cad9ea 1px solid;LINE-HEIGHT:22px;MARGIN-RIGHT:5px;PADDING-TOP:0px;BORDER-BOTTOM:#e8f3fd 1px solid;HEIGHT:22px;TEXT-DECORATION:none}
.dropmenu{PADDING-RIGHT:15px! important;BACKGROUND-POSITION:100% 50%;BACKGROUND-IMAGE:url(/images/default/arrow_down.gif)! important;CURSOR:pointer;BACKGROUND-REPEAT:no-repeat! important}
.popupmenu_popup{BORDER-RIGHT:#cad9ea 1px solid;PADDING-RIGHT:10px;BORDER-TOP:#cad9ea 1px solid;PADDING-LEFT:10px;BACKGROUND:url(/images/default/portalbox_bg.gif) #fff repeat-x 0px 1px;PADDING-BOTTOM:10px;OVERFLOW:hidden;BORDER-LEFT:#cad9ea 1px solid;LINE-HEIGHT:1.4em;PADDING-TOP:10px;BORDER-BOTTOM:#cad9ea 1px solid;TEXT-ALIGN:left}
.headermenu_popup{WIDTH:170px}
.headermenu_popup LI{FLOAT:left;OVERFLOW:hidden;WIDTH:7em;LINE-HEIGHT:24px;BORDER-BOTTOM:#e8e8e8 1px solid;HEIGHT:24px}
.newspecialmenu{WIDTH:100px}
.newspecialmenu LI{BACKGROUND:url(/images/default/folder_s.gif) no-repeat 3px 50%;FLOAT:left}
.newspecialmenu A{PADDING-RIGHT:0px;PADDING-LEFT:25px;FLOAT:left;PADDING-BOTTOM:5px;WIDTH:75px;PADDING-TOP:5px;BORDER-BOTTOM:#e8e8e8 1px solid}
.newspecialmenu A:hover{BORDER-BOTTOM-COLOR:#cad9ea;COLOR:#069;TEXT-DECORATION:none}
#forumlist_menu{PADDING-RIGHT:30px;PADDING-LEFT:20px;PADDING-BOTTOM:10px;PADDING-TOP:10px}
#forumlist_menu DL{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:5px;PADDING-TOP:5px}
#forumlist_menu DT A{FONT-WEIGHT:bold;COLOR:#666}
#forumlist_menu DD{PADDING-LEFT:1em}
#forumlist_menu LI.sub{PADDING-LEFT:1em}
#forumlist_menu LI.current A{FONT-WEIGHT:bold}
#forumlist_menu LI A{FONT-WEIGHT:normal;COLOR:#069}
.userinfopanel{BORDER-RIGHT:#cad9ea 1px solid;PADDING-RIGHT:10px;BORDER-TOP:#cad9ea 1px solid;PADDING-LEFT:10px;BACKGROUND:url(/images/default/portalbox_bg.gif) #fff repeat-x 0px 0px;PADDING-BOTTOM:10px;BORDER-LEFT:#cad9ea 1px solid;WIDTH:140px;PADDING-TOP:10px;BORDER-BOTTOM:#cad9ea 1px solid}
.imicons{BORDER-RIGHT:#e8e8e8 1px solid;PADDING-RIGHT:1px;BORDER-TOP:#e8e8e8 1px solid;PADDING-LEFT:1px;BACKGROUND:#fff;PADDING-BOTTOM:4px;BORDER-LEFT:#e8e8e8 1px solid;PADDING-TOP:4px;BORDER-BOTTOM:#e8e8e8 1px solid;TEXT-ALIGN:center}
.imicons IMG{VERTICAL-ALIGN:middle}
.userinfopanel P{MARGIN:0px;TEXT-ALIGN:left}
.userinfopanel P A{COLOR:#069}
.userinfopanel DL{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:5px;MARGIN:5px 0px;PADDING-TOP:5px;BORDER-BOTTOM:#e8e8e8 1px solid}
.postauthor CITE A{BORDER-RIGHT:#f5fafe 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#f5fafe 1px solid;PADDING-LEFT:5px;FLOAT:left;PADDING-BOTTOM:5px;OVERFLOW:hidden;BORDER-LEFT:#f5fafe 1px solid;PADDING-TOP:5px;BORDER-BOTTOM:#f5fafe 0px solid;HEIGHT:10px}
.postauthor CITE A.hover{BORDER-LEFT-COLOR:#cad9ea;BORDER-BOTTOM-COLOR:#cad9ea;BORDER-TOP-COLOR:#cad9ea;BACKGROUND-COLOR:#fff;BORDER-RIGHT-COLOR:#cad9ea}
.popupmenu_popup .postauthor{WIDTH:180px}
.popupmenu_popup .postauthor A{COLOR:#069}
.headactions .popupmenu_popup A{BACKGROUND:none transparent scroll repeat 0% 0%;COLOR:#666;WHITE-SPACE:nowrap}
.headactions .popupmenu_popup STRONG{BACKGROUND:none transparent scroll repeat 0% 0%;COLOR:#666;WHITE-SPACE:nowrap}
.headactions .popupmenu_popup{OVERFLOW:visible}
* + HTML #my_menu{MARGIN-LEFT:1px}
* + HTML #memcp_menu{MARGIN-LEFT:1px}
* + HTML #stats_menu{MARGIN-LEFT:1px}
* + HTML #plugin_menu{MARGIN-LEFT:1px}
* HTML #my_menu{MARGIN-LEFT:1px}
* HTML #memcp_menu{MARGIN-LEFT:1px}
* HTML #stats_menu{MARGIN-LEFT:1px}
* HTML #plugin_menu{MARGIN-LEFT:1px}
FIELDSET{BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
INPUT{BORDER-TOP-WIDTH:1px;PADDING-RIGHT:2px;PADDING-LEFT:2px;BORDER-LEFT-WIDTH:1px;BORDER-LEFT-COLOR:#ddd;BACKGROUND:#fff;BORDER-BOTTOM-WIDTH:1px;BORDER-BOTTOM-COLOR:#ddd;PADDING-BOTTOM:2px;BORDER-TOP-COLOR:#ddd;PADDING-TOP:2px;BORDER-RIGHT-WIDTH:1px;BORDER-RIGHT-COLOR:#ddd}
TEXTAREA{BORDER-TOP-WIDTH:1px;PADDING-RIGHT:2px;PADDING-LEFT:2px;BORDER-LEFT-WIDTH:1px;BORDER-LEFT-COLOR:#ddd;BACKGROUND:#fff;BORDER-BOTTOM-WIDTH:1px;BORDER-BOTTOM-COLOR:#ddd;PADDING-BOTTOM:2px;BORDER-TOP-COLOR:#ddd;PADDING-TOP:2px;BORDER-RIGHT-WIDTH:1px;BORDER-RIGHT-COLOR:#ddd}
INPUT[type='radio']{BACKGROUND:none transparent scroll repeat 0% 0%;BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
INPUT[type='checkbox']{BACKGROUND:none transparent scroll repeat 0% 0%;BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
.radio{BACKGROUND:none transparent scroll repeat 0% 0%;BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
.checkbox{BACKGROUND:none transparent scroll repeat 0% 0%;BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
.invitecodelist INPUT{FONT-SIZE:13px;CURSOR:pointer;BORDER-TOP-STYLE:none;FONT-FAMILY:"Courier New", Courier, monospace;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
BUTTON{BORDER-RIGHT:#999 1px solid;BORDER-TOP:#e8e8e8 1px solid;BACKGROUND:#e8f3fd;BORDER-LEFT:#e8e8e8 1px solid;CURSOR:pointer;LINE-HEIGHT:2em;BORDER-BOTTOM:#999 1px solid;HEIGHT:2em}
#postsubmit{BORDER-RIGHT:#fdb939 1px solid;PADDING-RIGHT:10px;BORDER-TOP:#fffdee 1px solid;PADDING-LEFT:10px;BACKGROUND:#fff8c5;PADDING-BOTTOM:0px;BORDER-LEFT:#fffdee 1px solid;COLOR:#090;MARGIN-RIGHT:1em;PADDING-TOP:0px;BORDER-BOTTOM:#fdb939 1px solid}
BUTTON.submit{BORDER-RIGHT:#fdb939 1px solid;PADDING-RIGHT:10px;BORDER-TOP:#fffdee 1px solid;PADDING-LEFT:10px;BACKGROUND:#fff8c5;PADDING-BOTTOM:0px;BORDER-LEFT:#fffdee 1px solid;COLOR:#090;MARGIN-RIGHT:1em;PADDING-TOP:0px;BORDER-BOTTOM:#fdb939 1px solid}
BUTTON.insmsg{BORDER-RIGHT:#ededce 1px solid;BORDER-TOP:#ededce 1px solid;BACKGROUND:#fffff2;MARGIN:1em 0px;BORDER-LEFT:#ededce 1px solid;COLOR:#090;BORDER-BOTTOM:#ededce 1px solid}
.formbox TH{WIDTH:180px;TEXT-ALIGN:left}
.formbox TH{PADDING-RIGHT:5px;PADDING-LEFT:5px;PADDING-BOTTOM:5px;PADDING-TOP:5px}
.formbox TD{PADDING-RIGHT:5px;PADDING-LEFT:5px;PADDING-BOTTOM:5px;PADDING-TOP:5px}
.formbox TH{BORDER-BOTTOM:#cad9ea 1px solid}
.formbox TD{BORDER-BOTTOM:#cad9ea 1px solid}
.formbox TABLE A{COLOR:#069}
.formbox LABEL{CURSOR:pointer}
.lighttxt{COLOR:#999}
.formbox *.tips{COLOR:#999}
.formbox TH UL{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:5px;MARGIN:5px 0px;PADDING-TOP:5px}
#threadtypes TABLE TD{BORDER-TOP:#cad9ea 1px solid;BORDER-BOTTOM-WIDTH:0px}
#threadtypes TABLE TH{BORDER-TOP:#cad9ea 1px solid;BORDER-BOTTOM-WIDTH:0px}
#loginform *{VERTICAL-ALIGN:middle}
#loginform BUTTON{PADDING-RIGHT:4px;PADDING-LEFT:4px;PADDING-BOTTOM:0px;MARGIN-LEFT:3px;LINE-HEIGHT:21px;PADDING-TOP:0px;HEIGHT:21px}
.editor_cell{VERTICAL-ALIGN:top}
#editor{BORDER-RIGHT:#cad9ea 1px solid;BORDER-TOP:#cad9ea 1px solid;BACKGROUND:#f7f7f7;BORDER-LEFT:#cad9ea 1px solid;BORDER-BOTTOM:#cad9ea 0px solid}
#editor TD{PADDING-RIGHT:2px;PADDING-LEFT:2px;PADDING-BOTTOM:2px;BORDER-TOP-STYLE:none;PADDING-TOP:2px;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
.editortoolbar TABLE{WIDTH:auto}
.editortoolbar A{BORDER-RIGHT:#f7f7f7 1px solid;PADDING-RIGHT:1px;BORDER-TOP:#f7f7f7 1px solid;DISPLAY:block;PADDING-LEFT:1px;PADDING-BOTTOM:1px;BORDER-LEFT:#f7f7f7 1px solid;CURSOR:pointer;PADDING-TOP:1px;BORDER-BOTTOM:#f7f7f7 1px solid}
.editortoolbar .a{BORDER-RIGHT:#f7f7f7 1px solid;PADDING-RIGHT:1px;BORDER-TOP:#f7f7f7 1px solid;DISPLAY:block;PADDING-LEFT:1px;PADDING-BOTTOM:1px;BORDER-LEFT:#f7f7f7 1px solid;CURSOR:pointer;PADDING-TOP:1px;BORDER-BOTTOM:#f7f7f7 1px solid}
.editortoolbar A.hover{BORDER-RIGHT:#9db3c5 1px solid;BORDER-TOP:#9db3c5 1px solid;BORDER-LEFT:#9db3c5 1px solid;BORDER-BOTTOM:#9db3c5 1px solid;BACKGROUND-COLOR:#f5fafe;TEXT-DECORATION:none}
.editortoolbar A:hover{BORDER-RIGHT:#9db3c5 1px solid;BORDER-TOP:#9db3c5 1px solid;BORDER-LEFT:#9db3c5 1px solid;BORDER-BOTTOM:#9db3c5 1px solid;BACKGROUND-COLOR:#f5fafe;TEXT-DECORATION:none}
.editortoolbar .a1{BORDER-RIGHT:#9db3c5 1px solid;BORDER-TOP:#9db3c5 1px solid;BORDER-LEFT:#9db3c5 1px solid;BORDER-BOTTOM:#9db3c5 1px solid;BACKGROUND-COLOR:#f5fafe;TEXT-DECORATION:none}
.editor_text{BORDER-RIGHT:#cad9ea 1px solid;BORDER-TOP:#cad9ea 1px solid;BORDER-LEFT:#cad9ea 1px solid;BORDER-BOTTOM:#cad9ea 1px solid}
.editor_text TEXTAREA{FONT:12px/1.6em "Courier New", Courier, monospace;WIDTH:99%;BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
.editor_button{BORDER-RIGHT:#cad9ea 1px solid;BORDER-TOP:#cad9ea 0px solid;BACKGROUND:#f7f7f7;MARGIN-BOTTOM:10px;BORDER-LEFT:#cad9ea 1px solid;BORDER-BOTTOM:#cad9ea 0px solid}
.editor_button BUTTON{BORDER-TOP-WIDTH:0px;BORDER-LEFT-WIDTH:1px;BACKGROUND:none transparent scroll repeat 0% 0%;BORDER-BOTTOM-WIDTH:0px;COLOR:#069;BORDER-RIGHT-WIDTH:0px}
.editor_attach{BORDER-RIGHT:#cad9ea 1px solid;BORDER-TOP:#cad9ea 1px solid;BORDER-LEFT:#cad9ea 1px solid;BORDER-BOTTOM:#cad9ea 1px solid}
.fontname_menu{WIDTH:97px}
.fontsize_menu{WIDTH:27px;LINE-HEIGHT:normal}
#posteditor_popup_table_menu{WIDTH:220px}
.fontname_menu LI{CURSOR:pointer}
.fontsize_menu LI{CURSOR:pointer}
.editor_colornormal{PADDING-RIGHT:2px! important;PADDING-LEFT:2px! important;PADDING-BOTTOM:2px! important;BORDER-TOP-STYLE:none! important;PADDING-TOP:2px! important;BORDER-RIGHT-STYLE:none! important;BORDER-LEFT-STYLE:none! important;BORDER-BOTTOM-STYLE:none! important}
.editor_colorhover{PADDING-RIGHT:2px! important;PADDING-LEFT:2px! important;PADDING-BOTTOM:2px! important;BORDER-TOP-STYLE:none! important;PADDING-TOP:2px! important;BORDER-RIGHT-STYLE:none! important;BORDER-LEFT-STYLE:none! important;BORDER-BOTTOM-STYLE:none! important}
.editor_colornormal DIV{BORDER-RIGHT:#fff 1px solid;BORDER-TOP:#fff 1px solid;OVERFLOW:hidden;BORDER-LEFT:#fff 1px solid;WIDTH:10px;CURSOR:pointer;BORDER-BOTTOM:#fff 1px solid;HEIGHT:10px}
.editor_colorhover DIV{BORDER-RIGHT:#000 1px solid;BORDER-TOP:#000 1px solid;OVERFLOW:hidden;BORDER-LEFT:#000 1px solid;WIDTH:10px;CURSOR:pointer;BORDER-BOTTOM:#000 1px solid;HEIGHT:10px}
#quickpost{PADDING-BOTTOM:0px;OVERFLOW:hidden}
* HTML #quickpost{OVERFLOW:visible;HEIGHT:1%}
#quickpost H5{MARGIN:0.5em 1em}
.postoptions{FLOAT:left}
.postform{FLOAT:left}
.smilies{FLOAT:left}
.postoptions{WIDTH:20%}
.smilies{WIDTH:20%}
.postoptions P{MARGIN:2px 0.7em}
.postform{PADDING-BOTTOM:10px;WIDTH:59%}
.postform P LABEL{FONT-WEIGHT:bold;VERTICAL-ALIGN:top}
.postform H5 INPUT{WIDTH:60%}
.postform P{MARGIN:0px 1em}
.postform DIV{MARGIN:0px 1em}
.postform H4 *{VERTICAL-ALIGN:middle}
.postform H4 INPUT{WIDTH:60%}
.postform TEXTAREA{WIDTH:90%;HEIGHT:160px}
.postform .btns{MARGIN-TOP:0.5em;COLOR:#999;LINE-HEIGHT:30px}
.postform .btns BUTTON{VERTICAL-ALIGN:middle}
.postform .btns A{COLOR:#069}
.postform BUTTON{PADDING-RIGHT:0px;PADDING-LEFT:0px;BACKGROUND:none transparent scroll repeat 0% 0%;PADDING-BOTTOM:0px;CURSOR:pointer;COLOR:#069;BORDER-TOP-STYLE:none;PADDING-TOP:0px;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
.postform #postsubmit{DISPLAY:inline;FLOAT:left;MARGIN-LEFT:2.3em}
.btns EM{COLOR:#999}
#smilieslist{BORDER-RIGHT:#e8e8e8 1px solid;BORDER-TOP:#e8e8e8 1px solid;OVERFLOW:hidden;BORDER-LEFT:#e8e8e8 1px solid;BORDER-BOTTOM:#e8e8e8 1px solid;TEXT-ALIGN:center}
#quickpost #smilieslist{MARGIN:6px 1em 0px}
#quickpost H4{BORDER-BOTTOM:#e8e8e8 1px solid}
#smilieslist TD{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:8px;CURSOR:pointer;BORDER-TOP-STYLE:none;PADDING-TOP:8px;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
#smilieslist TD:hover{BACKGROUND:#e8e8e8}
#smilieslist .pages{BORDER-TOP-WIDTH:1px;BORDER-LEFT-WIDTH:0px;FLOAT:none;BORDER-BOTTOM-WIDTH:0px;BORDER-RIGHT-WIDTH:0px}
#smilieslist H4{PADDING-RIGHT:5px;PADDING-LEFT:5px;BACKGROUND:#f7f7f7;PADDING-BOTTOM:5px;COLOR:#069;LINE-HEIGHT:20px;PADDING-TOP:5px;BORDER-BOTTOM:#e8e8e8 1px solid;TEXT-ALIGN:left}
#smilieslist .popupmenu_popup{PADDING-RIGHT:10px;PADDING-LEFT:10px;PADDING-BOTTOM:5px;OVERFLOW:visible;PADDING-TOP:5px;WHITE-SPACE:nowrap}
#smilieslist .popupmenu_popup A{COLOR:#069}
.ajaxform{}
.ajaxform TH{PADDING-RIGHT:5px;PADDING-LEFT:5px;PADDING-BOTTOM:5px;PADDING-TOP:5px;BORDER-BOTTOM:#e8e8e8 1px solid}
.ajaxform TD{PADDING-RIGHT:5px;PADDING-LEFT:5px;PADDING-BOTTOM:5px;PADDING-TOP:5px;BORDER-BOTTOM:#e8e8e8 1px solid}
.ajaxform THEAD TH{FONT-WEIGHT:bold}
.ajaxform A{COLOR:#069}
.btns TH{BORDER-TOP-STYLE:none! important;BORDER-RIGHT-STYLE:none! important;BORDER-LEFT-STYLE:none! important;BORDER-BOTTOM-STYLE:none! important}
.btns TD{BORDER-TOP-STYLE:none! important;BORDER-RIGHT-STYLE:none! important;BORDER-LEFT-STYLE:none! important;BORDER-BOTTOM-STYLE:none! important}
#ad_headerbanner{MARGIN-TOP:15px;FLOAT:right}
.ad_pip{CLEAR:right;DISPLAY:inline;FLOAT:right;MARGIN:10px}
.ad_topicrelated{CLEAR:both;BORDER-RIGHT:#78a73d 1px solid;PADDING-RIGHT:10px;BORDER-TOP:#78a73d 1px solid;DISPLAY:inline;PADDING-LEFT:30px;BACKGROUND:#caeec0;FLOAT:right;PADDING-BOTTOM:10px;MARGIN:0px 10px 10px;BORDER-LEFT:#78a73d 1px solid;PADDING-TOP:10px;BORDER-BOTTOM:#78a73d 1px solid}
.ad_column{MARGIN-BOTTOM:10px;TEXT-ALIGN:center}
.ad_footerbanner{CLEAR:both;MARGIN:5px;TEXT-ALIGN:center}
.archiver .wrap{BORDER-RIGHT:#cad9ea 1px solid;PADDING-RIGHT:10px;BORDER-TOP:#cad9ea 1px solid;PADDING-LEFT:10px;PADDING-BOTTOM:10px;MARGIN:20px auto 10px;BORDER-LEFT:#cad9ea 1px solid;WIDTH:760px;PADDING-TOP:10px;BORDER-BOTTOM:#cad9ea 1px solid}
.archiver_banner{PADDING-RIGHT:5px;MARGIN-TOP:40px;PADDING-LEFT:5px;PADDING-BOTTOM:5px;PADDING-TOP:5px;TEXT-ALIGN:center}
.archiver H1{PADDING-RIGHT:5px;PADDING-LEFT:5px;FONT-SIZE:1.17em;PADDING-BOTTOM:0px;PADDING-TOP:0px}
.archiver H2{PADDING-RIGHT:5px;PADDING-LEFT:5px;FONT-SIZE:1.17em;PADDING-BOTTOM:0px;PADDING-TOP:0px}
.archiver_forumlist{PADDING-RIGHT:1em;PADDING-LEFT:1em;FONT-SIZE:1.17em;PADDING-BOTTOM:1em;LINE-HEIGHT:1.6em;PADDING-TOP:1em}
.archiver_threadlist{PADDING-RIGHT:1em;PADDING-LEFT:1em;FONT-SIZE:1.17em;PADDING-BOTTOM:1em;LINE-HEIGHT:1.6em;PADDING-TOP:1em}
.archiver_forumlist UL{PADDING-LEFT:2em}
.archiver_threadlist LI{PADDING-LEFT:10px;BACKGROUND:url(/images/default/arrow_right.gif) no-repeat 0px 46%;LIST-STYLE-TYPE:none}
.archiver_threadlist LI EM{FONT-SIZE:0.83em;COLOR:#999}
.archiver_post{BORDER-TOP:#cad9ea 1px solid}
.archiver_post CITE{PADDING-LEFT:10px;FONT-WEIGHT:bold}
.archiver_post P{BACKGROUND:#f5fafe;MARGIN-BOTTOM:0.5em;LINE-HEIGHT:3em;HEIGHT:3em}
.archiver_postbody{PADDING-RIGHT:10px;PADDING-LEFT:10px;FONT-SIZE:1.17em;PADDING-BOTTOM:10px;OVERFLOW:hidden;PADDING-TOP:0px;BORDER-BOTTOM:#e8e8e8 1px solid}
.archiver_pages{PADDING-RIGHT:10px;PADDING-LEFT:10px;PADDING-BOTTOM:10px;PADDING-TOP:10px}
.archiver_fullversion{PADDING-RIGHT:10px;PADDING-LEFT:10px;PADDING-BOTTOM:10px;PADDING-TOP:10px}
.archiver_pages STRONG{FONT-WEIGHT:bold;COLOR:#090}
.archiver_fullversion STRONG{FONT-WEIGHT:bold;COLOR:#090}
.archiver_fullversion STRONG A{FONT-WEIGHT:bold;COLOR:#090}
#ajaxwaitid{DISPLAY:none;Z-INDEX:100;RIGHT:0px;BACKGROUND:#dd0000;OVERFLOW:hidden;WIDTH:100px;COLOR:#ffffff;LINE-HEIGHT:1.6em;POSITION:absolute;TOP:0px;HEIGHT:1.6em}
.postform .special{FONT-WEIGHT:bold;COLOR:#069}
#postform .special{FONT-WEIGHT:bold;COLOR:#069}
#newpost EM{COLOR:#999}